LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
ActionTriggerSeparator Service Referencepublished

describes a separator entry. More...

`import"ActionTriggerSeparator.idl";`

## Public Attributes
short | SeparatorType
| determines the type of the separator using constants from ActionTriggerSeparatorType. More...

## Detailed Description

describes a separator entry.

Such entries are of interest for components rendering an ActionTriggerContainer.

## Member Data Documentation

short SeparatorType
| optional property

determines the type of the separator using constants from ActionTriggerSeparatorType.

The documentation for this service was generated from the following file:

- com/sun/star/ui/ActionTriggerSeparator.idl